@charset "utf-8";

#contents{
	text-align: center;
	width: 100%;
}
#leftryota {
	float: left;
}

#copyright {
	color: #FFF;
	background-color: #000;
	font-size: 12px;
	text-align: center;
	padding-bottom: 10px;
	font-family: "Meiryo UI";
}


#main{
	width: 100%;
}

#main img{
	width: 100%;
}

#main img.btn{
	width: 100%;
	margin: 10px 0 0 0;
}

#main #sns{
	margin: 10px 0 0 0;
	position: relative;
}

#main #sns img{
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
}

#main #sns ul{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 36%;
	left: 5%;
	width: 90%;
}

#main #sns ul li{
	list-style: none;
	float: left;
	margin: 0;
	width: 25%;
}

#main #sns ul li img{
	width: 90%;
}




#mainImages{
	width: 100%;
	
}

#mainImages ul li img{
	width: 100%;
}


/* *** slide *** */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div.flickSlideContainer {
	position:relative;
	width:100%;
	
	/*border:1px #000 solid;
	border-top:0px;*/
	-webkit-box-sizing:border-box;
	/*-webkit-box-shadow: rgba(0, 0, 0, 0.0976562) 0px 1px 3px, rgba(255, 255, 255, 0) 0px 0px 0px inset;*/
}
div.moveWrap {
	position:relative;
	overflow:hidden;
	width:100%;
	height:auto;
	-webkit-box-sizing:border-box;
}
ul.moveWrapBG {
	display:inline-block;
	position:relative;
	width:100%;
	height:auto;
	visibility:hidden;
	-webkit-box-sizing:border-box;
	margin:0;
	padding:0;
}

/*div.moveWrap:after, */
/*
ul.moveWrapBG:after{
	content:'.';
	visibility:hidden;
	width:100%;
	line-height:0;
	clear:both;
}
*/
div.slideMask {
	position:absolute;
	top:0;
	left:0;
	/*border:4px #FFF solid;*/
	-webkit-box-sizing:border-box;
	/*margin-right:1px;*/
}
div.moveWrap>ul.move {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	padding:0;
	margin:0;
	width:10000px;
	-webkit-transition:all 0.6s ease-in-out;
	-webkit-transform:translate3d(0,0,0);
	/*-webkit-transition-duration: 400ms;
	-webkit-transition-property: -webkit-transform;
	*/
	margin:0;
	padding:0;
	display:none;
}
div.moveWrap>ul.move li.slideUnit {
    float:left;
    list-style:none;
	padding:0;
	margin:0;
	text-align:center;
	-webkit-box-sizing:border-box;
}
li.slideUnit>div {
	width:100%;
    display:inline-block;
	vertical-align:middle;
	text-align:center;
	/*padding:4px 4px 4px 4px;*/
	-webkit-box-sizing:border-box;
}
div.flickSlideBottom {
    width:100%;
	margin-top:5px;
}
div.flickSlideBottom div.bottomLeft, div.flickSlideBottom div.bottomRight {
	display:table-cell;
	vertical-align:middle;
}
div.flickSlideBottom div.bottomLeft.off, div.flickSlideBottom div.bottomRight.off {
}
/*
div.flickSlideBottom div.bottomRight {
	width: 200px;
}
div.flickSlideBottom div.bottomLeft {
	width: 200px;
}


div.flickSlideBottom div.bottomLeft:after {
content:url(arrowL.png);
	font-size:70px;
	padding:5px;
	text-align:left;
	display:table-cell;
}
div.flickSlideBottom div.bottomLeft:before {
	padding:5px;
	text-align:left;
	display:table-cell;
	
}

div.flickSlideBottom div.bottomRight:before {
content:url(arrowR.png);
	font-size:70px;
	padding:5px;
	text-align:right;
	display:table-cell;
}

div.flickSlideBottom div.bottomRight img{
	width: 200px;
}
div.flickSlideBottom div.bottomRight:after {
	padding:5px;
	text-align:right;
	display:table-cell;
}
*/
div.flickSlideBottom ul.slidePager {
	display:table-cell;
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
	vertical-align:middle;
}
div.flickSlideBottom ul.slidePager li.slidePagerPointer {
	display:inline-block;
	background-color:#CCC;
	width:6px;
	height:6px;
	margin:10px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
div.flickSlideBottom ul.slidePager li.slidePagerPointer.active {
    -webkit-box-shadow:
		0px 0px 4px rgba(255,0,153,0.8),
		inset 0px 0px 1px rgba(255,000,217,1);
	background-color:#F6C;
}


/* 安井編集 */

#news {
	width: 100%;
	padding: 20px;
	margin: 10px auto 20px auto;
	border: 1px double #999;
}

#news h2 {
	height:22px;
	font-size:16px;
	padding-bottom:5px;
	border-bottom:dotted 1px #4a290f;
}

#news h2 a {
	height: 22px;
	text-decoration: none;
	color: #FFFFFF;
}

#news h2 a span {
	font-size:11px;
	color:#a17d61;
}

#news ul {
	list-style-type:none;
}

#news ul li {
	list-style-type:none;
}

#news ul li a span.date {
	font-size:12px;
	color:#ed7023;
}

#news ul li span.date img {
	margin-left:10px;
}

#news ul li a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	background-image: url(img/news_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFFFFF;
	line-height: 20px;
	margin-right: 20px;
	margin-left: 10px;
}



/* オリジナル
#news {
	width: 280px;
	height: 380px;
	padding: 20px;
	background-image: url(../img/news_bg.png);
	margin: 10px auto 20px auto;
}

#news h2 {
	height:22px;
	font-size:16px;
	margin:40px 15px 5px 20px;
	padding-bottom:5px;
	border-bottom:dotted 1px #4a290f;
}

#news h2 a {
	height:22px;
	text-decoration:none;
	color:#4a290f;
}

#news h2 a span {
	font-size:11px;
	color:#a17d61;
}

#news ul {
	list-style-type:none;
}

#news ul li {
	list-style-type:none;
}

#news ul li a span.date {
	font-size:12px;
	color:#ed7023;
}

#news ul li span.date img {
	margin-left:10px;
}

#news ul li a {
	display:block;
	font-size:14px;
	text-decoration:none ;
	padding:10px 10px 10px 10px;
	background-image:url(img/news_arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	color:#5a3810;
	line-height:20px;
	margin-right:20px;
	margin-left:10px;
}



*/

#pro-1 {
	background-color: #33F;
	font-size: 16px;
	text-align: left;
	padding-left: 5px;
}
#pro-2 {
	text-align: left;
	}
